.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.452000px;}
._7{margin-left:-3.108000px;}
._1{margin-left:-1.748000px;}
._6{width:1.664000px;}
._a{width:2.796000px;}
._b{width:3.872000px;}
._9{width:4.872000px;}
._5{width:5.880000px;}
._3{width:7.840000px;}
._4{width:9.388000px;}
._8{width:11.020000px;}
._0{width:17.480000px;}
._e{width:457.616000px;}
._10{width:526.788000px;}
._d{width:530.832000px;}
._f{width:544.588000px;}
._c{width:561.316000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y35{bottom:24.894244px;}
.y8f{bottom:51.850695px;}
.y90{bottom:61.031050px;}
.y8e{bottom:69.573791px;}
.y8d{bottom:80.817959px;}
.y8c{bottom:90.454440px;}
.yab{bottom:92.821802px;}
.y8b{bottom:100.090922px;}
.yaa{bottom:110.544898px;}
.y8a{bottom:114.279035px;}
.ya9{bottom:121.789066px;}
.y89{bottom:123.915516px;}
.ya8{bottom:131.425547px;}
.y88{bottom:133.551998px;}
.ya7{bottom:141.062029px;}
.ya6{bottom:155.250142px;}
.y87{bottom:162.720021px;}
.ya5{bottom:164.886624px;}
.ya4{bottom:174.523105px;}
.y86{bottom:176.211095px;}
.y85{bottom:189.702170px;}
.y28{bottom:193.489305px;}
.y29{bottom:196.701467px;}
.y26{bottom:212.762268px;}
.y27{bottom:215.974430px;}
.y25{bottom:232.035231px;}
.y24{bottom:251.308194px;}
.y23{bottom:270.581158px;}
.y22{bottom:289.854121px;}
.y20{bottom:309.127084px;}
.y21{bottom:312.339246px;}
.y1f{bottom:328.400047px;}
.y1d{bottom:347.673010px;}
.y1e{bottom:350.885172px;}
.y1c{bottom:363.134746px;}
.y33{bottom:366.945973px;}
.y34{bottom:370.158135px;}
.y32{bottom:386.218936px;}
.ya3{bottom:392.625592px;}
.y1b{bottom:394.997771px;}
.y31{bottom:405.491899px;}
.ya2{bottom:406.116666px;}
.y84{bottom:409.707861px;}
.y1a{bottom:414.270734px;}
.ya1{bottom:419.607740px;}
.y83{bottom:420.309597px;}
.y82{bottom:423.521758px;}
.y30{bottom:424.764862px;}
.y81{bottom:431.712767px;}
.y18{bottom:433.543697px;}
.y19{bottom:436.755859px;}
.y80{bottom:442.314503px;}
.y2f{bottom:444.037825px;}
.y16{bottom:452.816660px;}
.y7f{bottom:452.916239px;}
.y17{bottom:456.028822px;}
.y2e{bottom:463.310788px;}
.y7e{bottom:463.517974px;}
.y14{bottom:472.089623px;}
.y7d{bottom:474.119710px;}
.y15{bottom:475.301785px;}
.y7c{bottom:477.331871px;}
.y2d{bottom:482.583751px;}
.y7b{bottom:485.522880px;}
.y7a{bottom:488.735040px;}
.y13{bottom:491.362586px;}
.y79{bottom:496.926050px;}
.y2c{bottom:498.045488px;}
.y78{bottom:500.138210px;}
.y77{bottom:508.329220px;}
.y11{bottom:510.635549px;}
.y76{bottom:511.541380px;}
.y12{bottom:513.847711px;}
.y75{bottom:519.732389px;}
.y74{bottom:522.944550px;}
.yf{bottom:529.908512px;}
.y73{bottom:531.135559px;}
.y10{bottom:533.120674px;}
.y72{bottom:534.347720px;}
.y71{bottom:542.538729px;}
.y70{bottom:545.750890px;}
.ya0{bottom:547.405152px;}
.yd{bottom:549.181475px;}
.ye{bottom:552.393638px;}
.y6f{bottom:553.941899px;}
.y6e{bottom:557.154059px;}
.y9f{bottom:560.896226px;}
.y6d{bottom:565.345069px;}
.yc{bottom:568.454438px;}
.y6c{bottom:568.557229px;}
.y9e{bottom:574.387301px;}
.y6b{bottom:576.748239px;}
.y6a{bottom:579.960399px;}
.yb{bottom:587.727402px;}
.y69{bottom:588.151408px;}
.y68{bottom:598.753144px;}
.y67{bottom:601.965305px;}
.ya{bottom:607.000365px;}
.y2b{bottom:610.212527px;}
.y65{bottom:618.936755px;}
.y66{bottom:620.451288px;}
.y9{bottom:626.273328px;}
.y2a{bottom:629.485490px;}
.y63{bottom:638.020200px;}
.y64{bottom:639.534734px;}
.y8{bottom:641.735064px;}
.y61{bottom:657.103646px;}
.y62{bottom:658.618180px;}
.y5f{bottom:676.187092px;}
.y60{bottom:677.701625px;}
.y7{bottom:682.892477px;}
.y5d{bottom:695.270537px;}
.y5e{bottom:696.785071px;}
.y5b{bottom:714.353983px;}
.y9d{bottom:715.675787px;}
.y5c{bottom:715.868516px;}
.y0{bottom:721.130035px;}
.y9c{bottom:729.166861px;}
.y5a{bottom:733.024666px;}
.y59{bottom:744.588444px;}
.y58{bottom:756.152221px;}
.y56{bottom:766.201466px;}
.y57{bottom:767.715999px;}
.y54{bottom:785.286517px;}
.y55{bottom:786.801051px;}
.y52{bottom:804.369963px;}
.y53{bottom:805.884497px;}
.y50{bottom:823.453409px;}
.y51{bottom:824.967942px;}
.y4f{bottom:842.125698px;}
.y4d{bottom:852.174942px;}
.y4e{bottom:853.689475px;}
.y9b{bottom:856.964273px;}
.y9a{bottom:870.455347px;}
.y4b{bottom:871.258387px;}
.y4c{bottom:872.772921px;}
.y99{bottom:883.946421px;}
.y49{bottom:890.341833px;}
.y4a{bottom:891.856367px;}
.y47{bottom:909.425279px;}
.y48{bottom:910.939812px;}
.y45{bottom:928.510330px;}
.y46{bottom:930.024864px;}
.y43{bottom:947.593776px;}
.y44{bottom:949.108310px;}
.y41{bottom:966.677222px;}
.y42{bottom:968.191755px;}
.y3f{bottom:985.760667px;}
.y40{bottom:987.275201px;}
.y3e{bottom:1004.431350px;}
.y98{bottom:1011.743834px;}
.y3d{bottom:1015.995128px;}
.y97{bottom:1025.234908px;}
.y3c{bottom:1027.558906px;}
.y96{bottom:1038.725982px;}
.y3b{bottom:1039.122684px;}
.y3a{bottom:1050.686462px;}
.y38{bottom:1060.735706px;}
.y39{bottom:1062.250239px;}
.y6{bottom:1151.625394px;}
.y95{bottom:1152.630800px;}
.y94{bottom:1166.121874px;}
.y5{bottom:1170.898357px;}
.y93{bottom:1179.612948px;}
.y3{bottom:1190.171320px;}
.y92{bottom:1193.104022px;}
.y4{bottom:1193.383480px;}
.y2{bottom:1209.444283px;}
.y91{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y36{bottom:1275.467030px;}
.y37{bottom:1279.254167px;}
.h4{height:12.288000px;}
.hb{height:15.360000px;}
.ha{height:16.896000px;}
.h9{height:18.432000px;}
.h6{height:21.504000px;}
.hd{height:27.648000px;}
.h3{height:30.720000px;}
.h5{height:36.864000px;}
.h8{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:574.173692px;}
.hc{height:1149.953464px;}
.h7{height:1224.636196px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w2{width:847.207336px;}
.w1{width:856.843817px;}
.w0{width:956.000000px;}
.x0{left:44.970247px;}
.x1{left:54.627608px;}
.x28{left:56.233688px;}
.x26{left:59.855399px;}
.x27{left:63.298835px;}
.xd{left:87.939318px;}
.xe{left:93.743692px;}
.x11{left:119.980620px;}
.x12{left:125.784994px;}
.x25{left:205.120540px;}
.x19{left:209.460185px;}
.xf{left:211.487058px;}
.x10{left:217.291416px;}
.x1d{left:236.970718px;}
.x13{left:264.282112px;}
.x14{left:270.086486px;}
.x8{left:277.533881px;}
.x9{left:284.420753px;}
.x1a{left:285.538585px;}
.x1b{left:294.786395px;}
.x15{left:383.944728px;}
.x16{left:389.749102px;}
.x7{left:395.715690px;}
.xa{left:403.641696px;}
.xb{left:409.446070px;}
.x5{left:414.086036px;}
.x29{left:415.870391px;}
.x6{left:419.890410px;}
.x17{left:438.553063px;}
.x18{left:444.357437px;}
.x1c{left:449.529015px;}
.xc{left:453.505670px;}
.x1e{left:487.103263px;}
.x23{left:562.923100px;}
.x24{left:568.727474px;}
.x21{left:579.573334px;}
.x22{left:585.377708px;}
.x2{left:644.846041px;}
.x1f{left:649.670707px;}
.x3{left:651.662246px;}
.x20{left:655.475081px;}
.x4{left:686.128728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.186490pt;}
._7{margin-left:-2.580195pt;}
._1{margin-left:-1.451152pt;}
._6{width:1.381417pt;}
._a{width:2.321179pt;}
._b{width:3.214451pt;}
._9{width:4.044630pt;}
._5{width:4.881450pt;}
._3{width:6.508600pt;}
._4{width:7.793716pt;}
._8{width:9.148567pt;}
._0{width:14.511521pt;}
._e{width:379.902974pt;}
._10{width:437.328083pt;}
._d{width:440.685325pt;}
._f{width:452.105261pt;}
._c{width:465.992487pt;}
.fs2{font-size:13.282856pt;}
.fs8{font-size:16.603570pt;}
.fs7{font-size:18.263927pt;}
.fs6{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs9{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs5{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y35{bottom:20.666667pt;}
.y8f{bottom:43.045333pt;}
.y90{bottom:50.666667pt;}
.y8e{bottom:57.758667pt;}
.y8d{bottom:67.093333pt;}
.y8c{bottom:75.093333pt;}
.yab{bottom:77.058667pt;}
.y8b{bottom:83.093333pt;}
.yaa{bottom:91.772000pt;}
.y8a{bottom:94.872000pt;}
.ya9{bottom:101.106667pt;}
.y89{bottom:102.872000pt;}
.ya8{bottom:109.106667pt;}
.y88{bottom:110.872000pt;}
.ya7{bottom:117.106667pt;}
.ya6{bottom:128.885333pt;}
.y87{bottom:135.086667pt;}
.ya5{bottom:136.885333pt;}
.ya4{bottom:144.885333pt;}
.y86{bottom:146.286667pt;}
.y85{bottom:157.486667pt;}
.y28{bottom:160.630665pt;}
.y29{bottom:163.297333pt;}
.y26{bottom:176.630665pt;}
.y27{bottom:179.297333pt;}
.y25{bottom:192.630665pt;}
.y24{bottom:208.630665pt;}
.y23{bottom:224.630665pt;}
.y22{bottom:240.630665pt;}
.y20{bottom:256.630665pt;}
.y21{bottom:259.297333pt;}
.y1f{bottom:272.630665pt;}
.y1d{bottom:288.630665pt;}
.y1e{bottom:291.297333pt;}
.y1c{bottom:301.466667pt;}
.y33{bottom:304.630665pt;}
.y34{bottom:307.297333pt;}
.y32{bottom:320.630665pt;}
.ya3{bottom:325.949333pt;}
.y1b{bottom:327.918665pt;}
.y31{bottom:336.630665pt;}
.ya2{bottom:337.149333pt;}
.y84{bottom:340.130667pt;}
.y1a{bottom:343.918665pt;}
.ya1{bottom:348.349333pt;}
.y83{bottom:348.932000pt;}
.y82{bottom:351.598667pt;}
.y30{bottom:352.630665pt;}
.y81{bottom:358.398667pt;}
.y18{bottom:359.918665pt;}
.y19{bottom:362.585333pt;}
.y80{bottom:367.200000pt;}
.y2f{bottom:368.630665pt;}
.y16{bottom:375.918665pt;}
.y7f{bottom:376.001333pt;}
.y17{bottom:378.585333pt;}
.y2e{bottom:384.630665pt;}
.y7e{bottom:384.802667pt;}
.y14{bottom:391.918665pt;}
.y7d{bottom:393.604000pt;}
.y15{bottom:394.585333pt;}
.y7c{bottom:396.270667pt;}
.y2d{bottom:400.630665pt;}
.y7b{bottom:403.070667pt;}
.y7a{bottom:405.737333pt;}
.y13{bottom:407.918665pt;}
.y79{bottom:412.537333pt;}
.y2c{bottom:413.466667pt;}
.y78{bottom:415.204000pt;}
.y77{bottom:422.004000pt;}
.y11{bottom:423.918665pt;}
.y76{bottom:424.670667pt;}
.y12{bottom:426.585333pt;}
.y75{bottom:431.470667pt;}
.y74{bottom:434.137333pt;}
.yf{bottom:439.918665pt;}
.y73{bottom:440.937333pt;}
.y10{bottom:442.585333pt;}
.y72{bottom:443.604000pt;}
.y71{bottom:450.404000pt;}
.y70{bottom:453.070667pt;}
.ya0{bottom:454.444000pt;}
.yd{bottom:455.918665pt;}
.ye{bottom:458.585333pt;}
.y6f{bottom:459.870667pt;}
.y6e{bottom:462.537333pt;}
.y9f{bottom:465.644000pt;}
.y6d{bottom:469.337333pt;}
.yc{bottom:471.918665pt;}
.y6c{bottom:472.004000pt;}
.y9e{bottom:476.844000pt;}
.y6b{bottom:478.804000pt;}
.y6a{bottom:481.470667pt;}
.yb{bottom:487.918665pt;}
.y69{bottom:488.270667pt;}
.y68{bottom:497.072000pt;}
.y67{bottom:499.738667pt;}
.ya{bottom:503.918665pt;}
.y2b{bottom:506.585333pt;}
.y65{bottom:513.828000pt;}
.y66{bottom:515.085333pt;}
.y9{bottom:519.918665pt;}
.y2a{bottom:522.585333pt;}
.y63{bottom:529.670667pt;}
.y64{bottom:530.928000pt;}
.y8{bottom:532.754667pt;}
.y61{bottom:545.513333pt;}
.y62{bottom:546.770667pt;}
.y5f{bottom:561.356000pt;}
.y60{bottom:562.613333pt;}
.y7{bottom:566.922667pt;}
.y5d{bottom:577.198667pt;}
.y5e{bottom:578.456000pt;}
.y5b{bottom:593.041333pt;}
.y9d{bottom:594.138667pt;}
.y5c{bottom:594.298667pt;}
.y0{bottom:598.666667pt;}
.y9c{bottom:605.338667pt;}
.y5a{bottom:608.541333pt;}
.y59{bottom:618.141333pt;}
.y58{bottom:627.741333pt;}
.y56{bottom:636.084000pt;}
.y57{bottom:637.341333pt;}
.y54{bottom:651.928000pt;}
.y55{bottom:653.185333pt;}
.y52{bottom:667.770667pt;}
.y53{bottom:669.028000pt;}
.y50{bottom:683.613333pt;}
.y51{bottom:684.870667pt;}
.y4f{bottom:699.114667pt;}
.y4d{bottom:707.457333pt;}
.y4e{bottom:708.714667pt;}
.y9b{bottom:711.433333pt;}
.y9a{bottom:722.633333pt;}
.y4b{bottom:723.300000pt;}
.y4c{bottom:724.557333pt;}
.y99{bottom:733.833333pt;}
.y49{bottom:739.142667pt;}
.y4a{bottom:740.400000pt;}
.y47{bottom:754.985333pt;}
.y48{bottom:756.242667pt;}
.y45{bottom:770.829333pt;}
.y46{bottom:772.086667pt;}
.y43{bottom:786.672000pt;}
.y44{bottom:787.929333pt;}
.y41{bottom:802.514667pt;}
.y42{bottom:803.772000pt;}
.y3f{bottom:818.357333pt;}
.y40{bottom:819.614667pt;}
.y3e{bottom:833.857333pt;}
.y98{bottom:839.928000pt;}
.y3d{bottom:843.457333pt;}
.y97{bottom:851.128000pt;}
.y3c{bottom:853.057333pt;}
.y96{bottom:862.328000pt;}
.y3b{bottom:862.657333pt;}
.y3a{bottom:872.257333pt;}
.y38{bottom:880.600000pt;}
.y39{bottom:881.857333pt;}
.y6{bottom:956.054667pt;}
.y95{bottom:956.889333pt;}
.y94{bottom:968.089333pt;}
.y5{bottom:972.054667pt;}
.y93{bottom:979.289333pt;}
.y3{bottom:988.054667pt;}
.y92{bottom:990.489333pt;}
.y4{bottom:990.721333pt;}
.y2{bottom:1004.054667pt;}
.y91{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y36{bottom:1058.865333pt;}
.y37{bottom:1062.009333pt;}
.h4{height:10.201234pt;}
.hb{height:12.751542pt;}
.ha{height:14.026696pt;}
.h9{height:15.301851pt;}
.h6{height:17.852159pt;}
.hd{height:22.952776pt;}
.h3{height:25.503084pt;}
.h5{height:30.603701pt;}
.h8{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:476.666667pt;}
.hc{height:954.666667pt;}
.h7{height:1016.666667pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w2{width:703.333333pt;}
.w1{width:711.333333pt;}
.w0{width:793.650667pt;}
.x0{left:37.333333pt;}
.x1{left:45.350667pt;}
.x28{left:46.684000pt;}
.x26{left:49.690667pt;}
.x27{left:52.549333pt;}
.xd{left:73.005333pt;}
.xe{left:77.824000pt;}
.x11{left:99.605333pt;}
.x12{left:104.424000pt;}
.x25{left:170.286667pt;}
.x19{left:173.889347pt;}
.xf{left:175.572013pt;}
.x10{left:180.390667pt;}
.x1d{left:196.728000pt;}
.x13{left:219.401333pt;}
.x14{left:224.220000pt;}
.x8{left:230.402667pt;}
.x9{left:236.120000pt;}
.x1a{left:237.048000pt;}
.x1b{left:244.725333pt;}
.x15{left:318.742667pt;}
.x16{left:323.561333pt;}
.x7{left:328.514667pt;}
.xa{left:335.094667pt;}
.xb{left:339.913333pt;}
.x5{left:343.765333pt;}
.x29{left:345.246667pt;}
.x6{left:348.584000pt;}
.x17{left:364.077333pt;}
.x18{left:368.896000pt;}
.x1c{left:373.189333pt;}
.xc{left:376.490667pt;}
.x1e{left:404.382667pt;}
.x23{left:467.326667pt;}
.x24{left:472.145333pt;}
.x21{left:481.149333pt;}
.x22{left:485.968000pt;}
.x2{left:535.337333pt;}
.x1f{left:539.342667pt;}
.x3{left:540.996000pt;}
.x20{left:544.161333pt;}
.x4{left:569.609333pt;}
}
